LOADCHEMISTRY(1)

NAME
loadChemistry - Load PacBio sequencing chemistry information

DESCRIPTION
loadChemistry.py

Load chemistry info into a cmp.h5, just copying the triple.
    Note

    that there is no attempt to "decode" chemistry barcodes here---this is a dumb pipe.

    usage:

    % loadChemistry [input.fofn | list of input.ba[sx].h5] aligned_reads.cmp.h5

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.